/*
 * Copyright (C) 2021-2024 Bundesministerium des Innern und für Heimat, Referat DG II 6, Maßnahmen Enterprise Resource Management und Elektronische Verwaltungsarbeit
 *
 * SPDX-License-Identifier: MPL-2.0
 */

.gleichstellung-zusammenfassung {
  .zusammenfassung-div {
    margin-top: 49px;
    &.irrelevant-case {
      .title-div {
        a {
          margin-left: 10px;
        }
      }
    }
  }
}
